/*---------------------------------*/
/*   style format calque css2      */
/*---------------------------------*/

/*
*@autor:Nuphius
*@date:04/2011
*/

/* soft reset */

header, nav, footer, figure, section{
	display:block;
}

p {
	margin:0px;
	padding-top:10px;
}

a{
	text-decoration:none;
}

/* structure  */

body {
    background: none repeat scroll 0 0 #edd991;
    /*font-family: "Verdana",Bitstream Vera Sans,Arial,Helvetica,serif;*/
	font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
	color:black;
    font-size: 0.8em;
    line-height: 1.4;
    margin: 0;
    padding: 0;
}

#wrapper {
	background:url(images/site/sadi/font_site.jpg) no-repeat scroll center top transparent;
	min-height:750px;
}

#content {
	width:1000px;
	margin:0 auto;
}

header{
}

#pub-social{
	padding-left:84px;
	padding-right:0px;
	min-height:90px;
}

#pub-social img{
	vertical-align:top;
}

#tofus_header{
	/*margin-top:-11px;*/
	padding-left:294px;
	position:relative;
	z-index:10;
}

#tofus_header img{
	border:0px;
}




/* barre nav  */

#menu, #menu ul{
	padding:0;
	list-style:none;
	margin-top:-72px;
	position:relative;
	z-index:9;
	top:12px;
}

#menu li{
	float:left;
	position:relative;
}

#menu a{
	display:block;
	height:99px;
	font-size:0px;
	line-height:0px;
}

#menu ul li a{
	font-size:1.2em;
	font-weight:bold;
	height:28px;
}

#menu ul{
	display:none;
	margin:0;
	padding:0;
    position: absolute;
    top: 90px;
    left: 0;
    z-index: 99999;
	background-color:#ad954d;
    border-radius: 7px;
}

#menu ul ul {
    left: -275px;
    top: 0;
}

#menu ul li{
	float:none;
	margin: 0;
    padding: 0;
    display: block;
	border-bottom: 1px solid #FFF;
}

#menu ul li:last-child{
	border-bottom: none;
}

#menu ul a{
    float: none;
	padding-left:10px;
	padding-right:10px;
    line-height: 28px;
    display: block;
    white-space: nowrap;
    text-transform: none;
	color:#534a03;
}

#menu li:hover > a{
  	background-position:0 -101px;
}

#menu li:hover > ul{
  	display: block;
}

/*#menu ul:first-child a:hover{
		border-radius: 7px;
}*/

#menu ul a:hover{
        background: #eeda91;
		border-right: 1px solid #FFF;
}


#menu a[title="nouveau"]{
	width:138px;
	background-image:url(images/site/sadi/bn_nouveaute.png);
}
#menu a[title="donjons"]{
	width:93px;
	background-image:url(images/site/sadi/bn_donjon.png);
}
#menu a[title="encyclopedie"]{
	width:137px;
	background-image:url(images/site/sadi/bn_encyclopedie.png);
}
#menu a[title="divine"]{
	width:195px;
	background-image:url(images/site/sadi/bn_divine.png);
}
#menu a[title="indices"]{
	width:157px;
	background-image:url(images/site/sadi/bn_indices.png);
}
#menu a[title="almanax"]{
	width:91px;
	background-image:url(images/site/sadi/bn_almanax.png);
}
#menu a[title="quetes"]{
	width:86px;
	background-image:url(images/site/sadi/bn_quetes.png);
}
#menu a[title="tutoriel"]{
	width:103px;
	background-image:url(images/site/sadi/bn_tuto.png);
}

.sous-menu{
	width:275px;
}


#menu:after{
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
}


/* fin barre nav  */

/* aside menu */

aside{
	clear:both;
	display:block;
	float:left;
	width:153px;
}

aside ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#b_forum, #b_tofus, #b_staff, #b_almanax, #b_recherche, #b_quetes, #b_debuter, #b_youtube, #b_contact{
	display:block;
	width:153px;
	height:47px;
	line-height:0px;
	font-size:0px;
}

#b_forum{
	background-image:url(images/site/sadi/b_forum.png);
}
#b_tofus{
	background-image:url(images/site/sadi/b_tofus.png);
}
#b_staff{
	background-image:url(images/site/sadi/b_staff.png);
}
#b_almanax{
	background-image:url(images/site/sadi/b_almanax.png);
}
#b_recherche{
	background-image:url(images/site/sadi/b_recherche.png);
}
#b_quetes{
	background-image:url(images/site/sadi/b_quetes.png);
}
#b_debuter{
	background-image:url(images/site/sadi/b_debuter.png);
}
#b_youtube{
	background-image:url(images/site/sadi/b_youtube.png);
}
#b_contact{
	background-image:url(images/site/sadi/b_contact.png);
}

#b_forum:hover, #b_tofus:hover, #b_staff:hover, #b_almanax:hover, #b_recherche:hover, #b_quetes:hover, #b_debuter:hover, #b_youtube:hover, #b_contact:hover{
	background-position:0 -47px;
}

#log_haut{
	background:url(images/site/sadi/login_haut.png) no-repeat center top transparent;
	height:38px;
}

#log_milieux{
	background:url(images/site/sadi/login_milieu.png) repeat-y top transparent;
	padding-left:4px;
	padding-right:4px;
}

#log_milieux input[class="log_saisie"]{
	border:0px;
	background:url(images/site/sadi/form_back.png) no-repeat scroll 0 0 transparent;
	padding-left:4px;
	padding-right:4px;
	width:135px;
	height:25px;
	font-size:13px;
	line-height:25px;
}

#log_milieux input[type="image"]{
	margin-left:15px;
	vertical-align:middle;
}

#log_milieux form span{
	color:#534a03;
	font-weight:bold;
	font-size:11px;
}

#log_milieux form a{
	color:#534a03;
	font-weight:bold;
	font-size:10px;
}

#log_bas{
	background:url(images/site/sadi/login_bas.png) no-repeat center top transparent;
	height:7px;
}

#guide_haut{
	height:38px;
	cursor:pointer;
}

#guide_milieux{
	background:url(images/site/sadi/login_milieu.png) repeat-y center top transparent;
	padding-left:5px;
	padding-right:4px;
}

#guide_milieux a{
	display:block;
	color:#e5e7e3;
	font-weight:bold;
	font-size:11px;
	line-height:24px;
	width:144px;
}

#guide_bas{
	background:url(images/site/sadi/login_bas.png) no-repeat center top transparent;
	height:7px;
}

.deroulant{
	overflow:hidden;
	height:0px;
}

#menu_haut{
	/*background:url(images/site/sram/menu_haut.png) no-repeat center top transparent;
	height:38px;*/
}

#menu_milieux{
	/*background:url(images/site/sram/login_milieu.png) repeat-y center top transparent;
	padding-left:5px;
	padding-right:4px;*/
}

#menu_bas{
	/*background:url(images/site/sram/login_bas.png) no-repeat center top transparent;
	height:7px;*/
}

#texte_lien{
	position:relative;
	z-index:5;
}

.lien_menu{
	display:block;
	color:#e5e7e3;
	font-weight:bold;
	font-size:13px;
	line-height:24px;
	width:144px;
}

.lien_cacher{
	display:block;
	cursor:pointer;
	color:#e5e7e3;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
	width:144px;
}

.menu_ency{
	margin-left:10px;
}

.menu_ency a{
	color:#d7d7d6;
	font-size:11px;
	font-weight:bold;	
}

/* fin aside menu */

/* corps */

#corps{
	float:left;
	width:837px;
	margin-left:10px;
}

#corps_haut{
	background:url(images/site/sadi/corp_haut.png) no-repeat center top transparent;
	height:10px;
}

section {
	background:url(images/site/sadi/corp_milieux.png) repeat-y top transparent;
	padding-left:18px;
	padding-right:18px;
}

section img{
	border:0px;
}

#corps_bas{
	background:url(images/site/sadi/corp_bas.png) no-repeat center top transparent;
	height:15px;
}

/* fin corps */

/* footer */

footer {
	clear:both;
	position:relative;
	background:url(images/site/sadi/pied.png) no-repeat center top scroll transparent;
	height:275px;
	top:-161px;
	z-index:3;
}

/* fin footer */

/* block news */
#titre_news{ 
	height:30px; 
	width:770px; 
	background:url(images/site/sadi/back_news.png) no-repeat 0 0;
	padding-top:5px;
	padding-left:10px;
	padding-right:20px;
	font-weight:bold;
	font-size:17px;
	color:#2e312b;
}

.news_haut{
	background:url(images/site/xelor/news_haut.png) no-repeat 0 0 transparent;
	height:5px;
	width:800px;
}
.news_milieux{
	background:url(images/site/xelor/news_milieux.png) repeat-y 0 0 transparent;
	width:780px;
	padding-left:10px;
	padding-right:10px;
}
.news_bas{
	background:url(images/site/xelor/news_bas.png) no-repeat 0 0 transparent;
	height:5px;
	width:800px;
}
.date_news{
	font-weight:bold;
	font-size:14px;
}

/* fin block news */

/* block post it */

#postit_haut,#postit_milieux,#postit_bas{
	margin:auto;
}

#postit_haut{
	background:url(images/site/sadi/post-it_haut.png) no-repeat 0 0 transparent;
	height:120px;
	width:779px;
}
#postit_milieux{
	background:url(images/site/sadi/post-it_milieux.png) repeat-y 0 0 transparent;
	width:729px;
	padding-left:25px;
	padding-right:25px;
}
#postit_bas{
	background:url(images/site/sadi/post-it_bas.png) no-repeat 0 0 transparent;
	height:32px;
	width:779px;
}

/* fin block post it */

/* menu connexion */

.connexion_titre {
	background-color:#31372d;
	line-height:25px;
	padding-left:25px;
	color:#fff;
	font-weight:bold;	
}

.connexion {
	
	padding-left:10px;
	color:#fff;
}

.connexion span{
	
	line-height:18px;
}

.connexion p{
	
	margin-top:0px;
	margin-bottom:5px;
}

.connexion a:link, .connexion a:visited{
	
	color:#FFFFFF;
	
}
.connexion a:hover{
	
	color:#a2a2a2;
}

/* fin menu connexion */


/* Mise en forme contenu */

.centrer{
	text-align:center;
}

h1{
	margin:0px;
	text-align:center;
	font-weight:bold;
	font-size:28px;
	color:#ed9f23;
}

h3{
	margin-top:0px;
	margin-bottom:10px;
	font-size:20px;;
	font-weight:bold;
	color:#623d02;
}

h4 {
    color: #5fa215;
    font-size: 17px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-top: 10px;
}

hr{
	margin-top:10px;
	margin-bottom:20px;
	margin-left:50px;
	margin-right:50px;
}

section a:link, section a:visited{
	font-weight:bold;
	color:#0a5a92;
	position:relative;
	z-index:4;
}

.image_centrer{
	text-align:center;
}

section p{
	padding-bottom:10px;
}

section li{
	padding-bottom:10px;
}

section input, select{
	position:relative;
	z-index:4;
}

.liste_ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.liste_ul li{
	padding-bottom:20px;
}



.orange{
	color:#C87100;
	font-weight:bold;
}

.rouge{
	color:#F00;
	font-weight:bold;
}

.vert{
	color:#1b592a;
	font-weight:bold;
}


.gras{
	font-weight:bold;
}

.tb{
	
	border-color:#000;
	margin:auto;
}

.tb td{
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	border: 1px dotted #000;
}

#cadre_dj{
	border: 1px solid #000;
	background-color: #e7e792;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 8px;
	box-shadow: 3px 3px 8px;
	
	text-align:center;
	display:table;
	margin:15px auto 10px auto;
	border: 1px solid #000
}

#donjon_stats{
	/*text-align:center;
	display:table;
	margin:15px auto 10px auto;
	border: 1px solid #000;*/ /*rajouter pour faire tableau plein*/
}

.donjon_categorie{
	display:table-cell;
	/*padding: 0 8px;*/
	border-right: 1px solid #000;
	vertical-align:top;
	background-color:#ffffdb;
}

.donjon_categorie:first-child {
	border-radius:10px 0 0 10px;
}

.donjon_categorie:last-child {
	border-radius:0 10px 10px 0;
}

.donjon_categorie span{
	padding: 0 6px 0 6px;
}

.donjon_categorie span a{
	z-index:auto;
	position:static;
}

.donjon_categorie:last-child{
	border-right:none;
}

.donjon_categorie_img{
	display:block;
	height:40px;
	line-height:34px;
	vertical-align:middle;
	white-space:nowrap;
	border-bottom: 1px solid #000;
	margin-bottom:5px;
	background-color: #e7e792;
}

.donjon_categorie_img img{
	line-height:34px;
}

#sommaire_dj{
	text-align:center;
	margin:0px auto 20px auto;
	padding:0px;	
}

#sommaire_dj li{
	margin:0px;
	padding:0 20px 0 20px;
	display:inline-block;
	text-align:center;
	line-height:15px;
	/*width:120px;*/
	height:100%; /*ajouté pour 4 sommaire*/
	/*height:15px;*/
	border-right:1px solid #000;
	list-style:none;
}

#sommaire_dj li:last-child{
	border-right:none;
}

.monstre-dj{
	display:table;
	margin:0 auto 10px auto;
}

.monstre-dj div{
	display:table-cell;
	vertical-align:middle;
	text-align:justify;
	width:370px;
}

.monstre-dj div:first-child{
	padding-right:40px;
}

/*.monstre-dj span{
	display:table-cell;
	width:100%;
	vertical-align:middle;
	text-align:justify;
}*/


/*#sommaire_dj li:before{
	content: " \A4\ ";
}
*/

/* fin mise en forme contenu */